[
  {
    "function": "set_components",
    "components": {
      "max_stack_size": 1,
      "enchantments": {
        "overly_realistic:or_internal_armor/or_internal_horse_armor": 1,
        "overly_realistic:or_internal_armor/specific/or_internal_horse_armor_copper": 1
      },
      "enchantment_glint_override": false,
      "rarity": "common",
      "tooltip_display": {
        "hidden_components": [
          "enchantments"
        ]
      },
        "custom_data": {
          "or_edited_item": true,
          "or_no_edit": true,
          "or_is_animal_armor": true,
          "or_is_horse_armor": true,
          "or_horse_armor_is_metal": true,
          "or_horse_armor_type": "copper_horse_armor",
          "or_horse_armor_material": "copper"
        },
        "minecraft:damage": 0,
        "max_damage": 520,
        "minecraft:item_name": {
          "translate": "item.minecraft.copper_horse_armor",
          "fallback": "Copper Horse Armor",
          "color": "white"
        },
        "minecraft:break_sound": "minecraft:item.armor.equip_copper",
        "minecraft:attribute_modifiers": [
        {
          "type": "minecraft:armor",
          "amount": 8.0,
          "id": "minecraft:armor.body",
          "operation": "add_value",
          "slot": "body"
        },
        {
          "type": "minecraft:armor_toughness",
          "amount": 0.5,
          "id": "minecraft:armor.body",
          "operation": "add_value",
          "slot": "body"
        }
      ]
    }
  }
]